.has-success:after, .has-danger:after {
    font-family: 'NucleoIcons';
    font-size: 9px;
    line-height: 19px;
    position: absolute;
    top: 2px;
    right: auto;
    display: inline-block;
    width: 19px;
    height: 19px;
    transform: translateY(50%);
    text-align: center;
    opacity: 1;
    border-radius: 50%;
}

b, strong {
    color: red;
    /* font-weight: bolder; */
}

b, strong {
    font-size: 14px;
    color: red;
    /* font-weight: bolder; */
}
